<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        // Kosongkan fungsi up agar tidak melakukan apa-apa lagi
        // karena kolom sudah ada di database
    }

    public function down(): void
    {
        // Kosongkan juga fungsi down
    }
};